Users
Update User Note
Updates the currently authenticated user's note on a user
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Request Body
application/json
Response Body
application/json
application/json
curl -X POST "https://api.vrchat.cloud/api/1/userNotes" \ -H "Content-Type: application/json" \ -d '{ "note": "string", "targetUserId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469" }'"User note cleared."{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}